|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# Qt 3 Support Members for QBitmap

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QBitmap class reference

### Public Functions

- QBitmap xForm ( const QMatrix & matrix ) const

- 7 public functions inherited from QPixmap
- 8 public functions inherited from QPaintDevice

## Member Function Documentation

### QBitmap QBitmap::xForm ( const QMatrix & matrix ) const

Use transform(matrix) instead.